#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Nov 26 11:58:08 JST 2021
maven-metadata-indexdata.xml.lastUpdated=1637895488281
maven-metadata-acrylic-repo.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1637895448000
maven-metadata-jitpack.io.xml.lastUpdated=1637895447999
maven-metadata-minecraft-repo.xml.error=
maven-metadata-sponge-powered.xml.lastUpdated=1637895447998
maven-metadata-jitpack.io.xml.error=
maven-metadata-minecraft-repo.xml.lastUpdated=1637895488280
maven-metadata-indexdata.xml.error=
